P {
	FONT-SIZE: 11pt; FONT-FAMILY: times new roman, times, serif
}
TD {
	FONT-SIZE: 11pt; FONT-FAMILY: times new roman, times, serif
}
A:link {
	COLOR: #540023
}
A:active {
	COLOR: #000000
}
A:visited {
	COLOR: #330000
}
A:hover {
	COLOR: #ff6600
}
BODY {
	bgcolor: white
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: times new roman, times, serif
}
.info {
	FONT-SIZE: 10pt; FONT-STYLE: italic; FONT-FAMILY: times new roman, times, serif
}
.author {
	FONT-SIZE: 12pt; COLOR: #000066; TEXT-INDENT: 90px
}
.links {
	FONT-SIZE: 10pt; FONT-FAMILY: times new roman, times, serif
}
.field {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #540023; FONT-FAMILY: Times New Roman, Times, serif
}
.text {
	FONT-SIZE: 11pt; FONT-FAMILY: times new roman, times, serif
}
.level2 {
	FONT-SIZE: 8pt; COLOR: #000066; FONT-FAMILY: times new roman, times, serif
}
.sort {
	FONT-SIZE: 9pt; FONT-FAMILY: times new roman, times,serif
}
.job {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000066
}
.job2 {
	FONT-SIZE: 16pt
}
